
User Interface - Feature #2201

Feature # 1811 (Closed): implement the AJAX client driver

implement the web client process spawning and server redirect

11/12/2013 04:37 PM - Greg Shah

Status: Closed Start date: 11/13/2013

Priority: Normal Due date: 11/20/2013

Assignee: Marius Gligor % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:    

billable: No vendor_id: GCD

Description

History

#1 - 11/13/2013 01:08 PM - Marius Gligor

- Status changed from New to WIP

#2 - 11/18/2013 01:15 PM - Marius Gligor

- % Done changed from 0 to 80

#3 - 11/19/2013 12:47 PM - Marius Gligor

- % Done changed from 80 to 50

#4 - 11/27/2013 01:09 PM - Marius Gligor

- % Done changed from 50 to 80

#5 - 11/29/2013 01:57 PM - Marius Gligor

- Status changed from WIP to Review

- % Done changed from 80 to 90

#6 - 12/24/2013 10:41 AM - Marius Gligor

- % Done changed from 90 to 100

#7 - 01/08/2014 11:29 AM - Greg Shah

- Status changed from Review to Closed
